#!/bin/ksh
cdir=`pwd`
for i in `ls`
do
if [ -d $i ]
then
	if [ -f ${i}/index.html ]
	then
		echo "Presentation directory <${i}>, no copying."
	else
		if [ "${i}" = "scripts" ]
		then
			echo "<Scripts> directory, no copying."
		else
			echo "Copying dirs.sh to <${i}>."
			ln -s -f ${cdir}/dirs.sh ${i}
			echo "Copying wwwalias to <${i}>."
			ln -s ../wwwalias .
		fi
	fi
fi
done
echo "Done."
